This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 842925 - Update glibmm to 2.32.1
Update glibmm to 2.32.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mingw-glibmm24 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Sailer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 20:25 EDT by Marc-Andre Lureau
Modified: 2012-08-30 21:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-30 21:03:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
0001-Update-to-2.32.1.patch (1.60 KB, patch)
2012-07-24 20:27 EDT, Marc-Andre Lureau
no flags Details | Diff

  None (edit)
Description Marc-Andre Lureau 2012-07-24 20:25:54 EDT
Description of problem:

glibmm 2.32.1 fixes a few annoying bindings issues
Comment 1 Marc-Andre Lureau 2012-07-24 20:27:25 EDT
Created attachment 600185 [details]
0001-Update-to-2.32.1.patch
Comment 2 Marc-Andre Lureau 2012-08-02 16:37:20 EDT
ping
Comment 3 Fedora Update System 2012-08-03 06:09:58 EDT
mingw-glibmm24-2.32.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mingw-glibmm24-2.32.1-1.fc17
Comment 4 Thomas Sailer 2012-08-03 06:11:33 EDT
pong

Feel free to ask for access rights...

I won't update f16, as native glibmm is at 2.30 as is mingw's.
Comment 5 Marc-Andre Lureau 2012-08-03 06:45:29 EDT
(In reply to comment #4)
> pong
> 
> Feel free to ask for access rights...

I just did that


> I won't update f16, as native glibmm is at 2.30 as is mingw's.

ok
Comment 6 Fedora Update System 2012-08-13 21:03:04 EDT
Package mingw-glibmm24-2.32.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mingw-glibmm24-2.32.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11829/mingw-glibmm24-2.32.1-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-08-30 21:03:11 EDT
mingw-glibmm24-2.32.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.